.menu-opentable-reservation {
	display: none;
}
.menu-opentable-reservation .ui-datepicker {
    font-family: arial,helvetica,sans-serif;
    font-size: 10.6px !important;
}
.menu-opentable-reservation .ui-widget {
    width: 157px;
}
.menu-opentable-reservation .ui-datepicker td span, 
.menu-opentable-reservation .ui-datepicker td a {
    display: block;
    padding: 0.05em;
    text-align: right;
    text-decoration: none;
}
.menu-opentable-reservation #ui-datepicker-div {
    display: none;
}
.menu-opentable-reservation .OT_wrapper {
    background-color: #000000;
    border: 0;
    border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    color: #fffff;
    float: none;
    font-family: arial,helvetica,sans-serif;
    height: auto;
    min-height: 41px;
    margin: 0 auto;
    width: auto;
}
.menu-opentable-reservation .OT_list {
    min-height: 41px;
    height: auto;
    list-style: none outside none;
    margin: 0 0 0 155px;
    padding: 0;
    width: auto;
    max-width: 660px;
}
.menu-opentable-reservation .OT_header {
    float: left;
    width: 157px;
}

.menu-opentable-reservation .OT_title {
    color: #ffffff;
    float: left;
    font-size: 11px;
    font-weight: normal;
    margin: 0;
    padding: 0 0 0 22px;
    text-align: left;
    min-height: 41px;
    height: auto;
    line-height: 41px;
    width: 135px;
    text-transform: uppercase;
}
.menu-opentable-reservation .OT_subtitle {
	display: none;
    color: #0F0F0F;
    float: left;
    font-size: 8px;
    font-weight: normal;
    letter-spacing: 0.16em;
    margin: 0 0 0 15px;
    padding: 0;
    text-align: left;
    text-transform: uppercase;
    width: 170px;
}
.menu-opentable-reservation .OT_day, 
.menu-opentable-reservation .OT_time, 
.menu-opentable-reservation .OT_party, 
.menu-opentable-reservation .OT_submit {
    background-image: none;
    background-position: 0 50%;
    background-repeat: no-repeat;
    border-left: 0;
    display: inline;
    float: left;
    height: 19px;
    line-height: 19px;
    list-style: none outside none;
    margin: 10px 0 0 0;
    padding: 0 0 0 25px;
    position: relative;
    width: 130px;
}
.menu-opentable-reservation .OT_day {
    background-image: url(/images/opentable/calendar.png);
}
.menu-opentable-reservation .OT_cal {
    background-image: none;
    list-style: none outside none;
}
.menu-opentable-reservation .OT_submit {
    background-image: none;
    padding: 0;
    width: auto;
    text-align: center;
}
.menu-opentable-reservation .OT_time {
    background-image: url(/images/opentable/clock.png);
}
.menu-opentable-reservation .OT_party {
    background-image: url(/images/opentable/person.png);
}
.menu-opentable-reservation .OT_navList {
    background-color: #FFFFFF;
    float: left;
    left: 0;
    list-style: none outside none;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 35px;
    width: 142px;
    z-index: 200;
}
.menu-opentable-reservation .OT_navListItem {
    float: left;
    line-height: 22px;
    list-style: none outside none;
    margin: 0;
    padding: 0;
    position: relative;
    width: 142px;
}
.menu-opentable-reservation a.OT_navLink:link, 
.menu-opentable-reservation a.OT_navLink:visited, 
.menu-opentable-reservation a.OT_navLink:hover, 
.menu-opentable-reservation a.OT_navLink:active {
    border: 2px solid #ADADAD;
    color: #42382C;
    display: block;
    font-family: arial,helvetica,sans-serif;
    font-size: 12px;
    line-height: 26px;
    padding: 0 0 0 0.1em;
    text-decoration: none;
    width: 135px;
}
.menu-opentable-reservation a.OT_navLink:hover, 
.menu-opentable-reservation a.OT_navLink.selected {
    background-color: #E9E9E2;
    color: #000000;
}
.menu-opentable-reservation a.OT_navLink:active {
    background-color: #B8B4AC;
    color: #000000;
}
.menu-opentable-reservation #OT_timeList, 
.menu-opentable-reservation #OT_partyList {
    border-bottom: 1px solid #B8B4AC;
    border-left: 1px solid #B8B4AC;
    border-right: 1px solid #B8B4AC;
    display: none;
    left: 25px;
    max-height: 200px;
    overflow: auto;
    position: absolute;
    top: 20px;
    width: 114px;
}
.menu-opentable-reservation #OT_timeList .OT_navListItem, 
.menu-opentable-reservation #OT_partyList .OT_navListItem {
    width: 90px;
}
.menu-opentable-reservation #OT_timeList li a.OT_navLink,
.menu-opentable-reservation #OT_partyList li a.OT_navLink {
    border: 0 none;
    width: auto;
}
.menu-opentable-reservation .OT_searchTimeField, 
.menu-opentable-reservation .OT_searchDateField, 
.menu-opentable-reservation .OT_searchPartyField {
    background: url("/images/opentable/arrow-down.png") no-repeat scroll right 0 #FFFFFF;
    border: 0;
    border-radius: 0;
    color: #42382C;
    cursor: pointer;
    font-family: arial,helvetica,sans-serif;
    font-size: 12px;
    font-style: normal;
    font-weight: bold;
    height: 14px;
    margin: 0;
    padding: 1px 3px 2px 5px;
    width: 108px;
}
.menu-opentable-reservation .OTButton, 
.menu-opentable-reservation #OTButton {
    margin: 0 auto;
    padding: 0;
    text-align: center;
    width: auto;
}
.menu-opentable-reservation a.OT_Find_a_Table:link, 
.menu-opentable-reservation a.OT_Find_a_Table:visited, 
.menu-opentable-reservation a.OT_Find_a_Table:hover,
.menu-opentable-reservation a.OT_Find_a_Table:active {
    background: none;
    color: #FFFFFF;
    display: block;
    font-family: Arial,Helvetica,Sans-Serif;
    font-size: 11px;
    font-weight: normal;
    height: 17px;
    line-height: 17px;
    margin: 2px 0 0 0;
    padding: 0 0 0 20px;
    letter-spacing: 0.5px;
    text-align: left;
    text-decoration: none;
    text-shadow: none;
    text-transform: uppercase;
    width: auto;
}
.menu-opentable-reservation a.OT_Find_a_Table:hover {
    background-position: 0 -23px;
    color: #EDEDED;
}
.menu-opentable-reservation a.OT_Find_a_Table:active {
    background-position: 0 -46px;
    color: #EDEDED;
}
.menu-opentable-reservation .OTButton a.OTPoweredBy:link, 
.menu-opentable-reservation .OTButton a.OTPoweredBy:visited, 
.menu-opentable-reservation .OTButton a.OTPoweredBy:hover,
.menu-opentable-reservation .OTButton a.OTPoweredBy:active {
    color: #7F7F7F;
    display: block;
    font-family: Verdana,Arial,Helvetica,Sans-Serif;
    font-size: 0.5em;
    margin: 9px 0 0;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
}
.menu-opentable-reservation .OT_ExtLink:link, 
.menu-opentable-reservation .OT_ExtLink:visited, 
.menu-opentable-reservation .OT_ExtLink:hover, 
.menu-opentable-reservation .OT_ExtLink:active {
    color: #ffffff;
	display: none;
    font-family: Arial,Helvetica,Sans-Serif;
    font-size: 11px;
    margin-top: 3px;
    text-align: center;
    text-decoration: none;
}
.menu-opentable-reservation .OT_ExtLink:hover {
    color: #990000;
    text-decoration: underline;
}
.menu-opentable-reservation #OT_form {
    margin: 0 auto;
    padding: 25px 0;
    width: auto;
    max-width: 750px;
}
.menu-opentable-reservation #iframeCookieSet, 
.menu-opentable-reservation #iframeCookieGet {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 0 none;
}


@media only screen and (max-width: 767px) {
	.menu-opentable-reservation .OT_wrapper {
		padding-bottom: 15px;
	}
	
	.menu-opentable-reservation .OT_header {
		display: block;
		float: none;
		margin: 0 auto;
		text-align: center;
	}
	.menu-opentable-reservation .OT_title {
		float: none;
		margin: 0 auto;
		padding: 0;
		text-align: center;
	}
	
	.menu-opentable-reservation .OT_list {
		margin: 0 auto;
	}
	
	.menu-opentable-reservation .OT_day, 
	.menu-opentable-reservation .OT_time, 
	.menu-opentable-reservation .OT_party, 
	.menu-opentable-reservation .OT_submit {
		display: block;
		float: none;
		margin: 0 auto 10px auto;
	}

	.menu-opentable-reservation a.OT_Find_a_Table:link, 
	.menu-opentable-reservation a.OT_Find_a_Table:visited, 
	.menu-opentable-reservation a.OT_Find_a_Table:hover,
	.menu-opentable-reservation a.OT_Find_a_Table:active {
		margin: 0;
		padding: 0;
		text-align: center;
	}
}
